CVSSv3 02/10/1997info

IDBaseVDBNVDVendResVulnerabilityCVE
138579.39.3
 
 
 
Sun Solaris ffbconfig memory corruptionCVE-1999-0109

Do you want to use VulDB in your project?

Use the official API to access entries easily!